#GoGoLink {
	text-decoration: none;
	font: normal 12px "Times New Roman",serif;
}
#GoGoLink span {
  padding-top: 0.1em;
  padding-bottom: 0.2em;
  padding-left: 50px;
  background: url(http://gogolinks.free.fr/links/gl_left.png) top left no-repeat;
}
#GoGoLink span span {
 background: url(http://gogolinks.free.fr/links/gl_right.png) top right no-repeat;
 padding-right: 3px;
 padding-left: 0px;
}
#GoGoLink span span span {
  padding-left: 1px;
  background: url(http://gogolinks.free.fr/links/gl_middle.png) top left repeat-x;
}
